\version "2.6.0"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, "
%	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "I. Lacrimae Antiquae."
	instrument = "Cantus."

}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Score.defaultBarType = "empty"

% N: with divers other Pavans, Galiards, and Almands, 
 % N: set forth for the Lute, Viols or Violons, in five parts
 % %MIDI nobarlines
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key a \minor % 1
   a'2.    g'8    f'8    e'2    c''1    b'4    a'4    gis'1    a'2    e'2.    
e'4    g'4    g'4    f'2    d'2    e'2    b'2    c''2    a'2    b'2    g'2    
a'4    c''4.    b'8    a'4    gis'!2    c''2    b'4    a'4    a'1    gis'!2    
a'\breve    \bar "||"   c''2.    b'4    % 2
   a'4    g'4    c''2.    b'8    a'8    b'2    c''2    g'2    r4   a'2    gis'4 
   a'4    f'4    e'2    r4   d'4    f'2    r4   f'4    a'2    r4   a'4    c''2  
  r4   g'4    b'4.    c''8    d''2    r4   d'4    f'4.    g'8    a'2    r4   
c''2    b'4    c''4.    b'8    a'8    gis'!8    a'4    gis'!\breve    \bar "||" 
  % 3
   gis'2.    a'4    b'2    c''2    b'4    a'4    a'1    gis'!2    a'2.    c''4  
  b'4    c''4    a'2    gis'!1    r1   r2   e''2.    b'4    d''2.    a'4    
c''2    b'2    a'2    gis'!2    c''2    b'4    a'4    a'1    gis'!2    a'\breve 
^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	}
	\midi {}
}
