\version "2.6.0"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
%	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line\\\\(2) Original has double whole note"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, "
%	tagline = "Lily was here 1.3.136 -- automatically converted from ABC"
%	copyright = "© 2005, Serpent Publications www.laymusic.org"
%	title = "I. Lacrimae Antiquae."
	instrument = "Quintus."
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Score.defaultBarType = "empty"


% with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts
 % %MIDI nobarlines
 % %MIDI transpose -12
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key c \major \clef "G_8"
 % 1
   e1    c'2.    b4    a2    f2    gis2    e2    e1    e2.    e4    f1    g2    
e2    e4    e'4.    d'8    c'4    b2    r4   e'4    c'2    d'2    b4    e2    
e4    f2    a2    e'2    e2    e\breve    \bar "||"   r2   g2    a2    g2    
a2    f2    g2    % 2
   e1    r4   e2    d4    e2    r4   a4    f4    d4    c2    f2    e2    a2    
r4   g2    b4.    c'8    d'2    d2    f4.    g8    a2    a4    e2.    e4    a2  
  e'2    e2      e1 ^\markup \large \large \bold "(2)"   \bar "||"   b1.    g1    % 3
   a2    b2    r4   e'2    a4    c'2    d'4    e'4    c'4    d'4    b1    e1    
g2    a2    b1    c'2    a2    b2    r4   a2    e4    g2    f1    g2    e2    
e\breve    \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	}
	\midi {}
}
