\version "2.6.0"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\(1 original) has B and A quarter notes"
	origin = "From Lachrimae, or Seaven Teares figured in Seaven Passionate Pavans, "
%	tagline = "Lily was here 1.3.136 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "I. Lacrimae Antiquae."
	instrument = "Tenor."
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Score.defaultBarType = "empty"

% %MIDI nobarlines
 % %MIDI transpose -12
 
% with divers other Pavans, Galiards, and Almands, set forth for the Lute, Viols or Violons, in five parts
 \override Staff.TimeSignature   #'style = #'C
 \time 4/4 \key c \major \clef "G_8"
 % 1
   a1.    a2    a1    b1    c'2    c'2.    c'4    e'2    d'4    c'4    b4    a4 
   b1    a2    e'2    g'4    g4    b2    a1    b2    e'2    d'4    c'2      b8 
^\markup \large \large \bold "(1)"   a8    b1    a\breve    \bar "||"   e'1    c'1    d'1    g4    c'4    
b4    g4    % 2
   a4    c'4    b2    a2    r4   a4    f4    d4    a2    r4   a4    c'2    r4   
c'2    e'4.    f'8    g'2    d'4.    c'8    b4    a2    r4   a2    c'4.    d'8  
  e'4    c'4    e'4.    d'8    c'2    b8    a8    b\breve    \bar "||"   r1   
gis2.    a4    b2    c'2    b1    % 3
   a8    b8    c'8    d'8    e'4.    f'8    g'4    g4    a2    b4    e'2    b4  
  c'2    b2.    a4    a1    gis!2    a2    r4   e'2    b4    c'4    a4    b2    
e'2    d'4    c'4    b4    a4    b1    a\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	}
	\midi {}
}
